: Public <<FeatureType>> Class

Created: | 5/12/2020 11:26:40 PM
Modified: | 5/12/2020 11:26:47 PM
Project: |
Author: | Rushi
Version: | 1.0
Phase: | 1.0
Status: | Proposed
Complexity: | Easy
Difficulty: |
Priority: |
Multiplicity: |
Advanced: |
UUID: | {848B9B10-C62E-44e6-82B3-759BA0649BAB}
Appears In: | FWEArea

- Attributes
- Associations To
- Associations From
- Tagged Values
- Other Links

Attribute
Public CharacterString fweAreaName

Details:

Alias: |
Initial: |
Stereotype: | <<Property>>
Ordered: |
Range: | Range:0 to 1
Transient: | False
Derived: | False
IsID: | False

inlineOrByReference=inlineOrByReference
isMetadata=false
maxOccurs=1
minOccurs=0

Public CharacterString fweSystemName

Details:

Alias: |
Initial: |
Stereotype: | <<Property>>
Ordered: |
Range: | Range:0 to 1
Transient: | False
Derived: | False
IsID: | False

inlineOrByReference=inlineOrByReference
isMetadata=false
maxOccurs=1
minOccurs=0

Element | Source Role | Target Role
«type» GM_MultiSurface Class | Name: | Name: lod0MultiSurface
Details:

Element | Source Role | Target Role
«FeatureType» AreaSurvey Class | Name: consistsOfFWEsurvey | Name:
Details:

Tag | Value
byValuePropertyType | false
Details: Values: true,false Default: false Description: Create a named complex type ( property type ) that requires the instance to be encoded inline
isCollection | false
Details: Values: true,false Default: false Description: Identifies the class as a collection
noPropertyType | false
Details: Values: true,false Default: false Description: Suppress creation of a named complex type ( property type ) that supports inline or byReference encoding
topLevel | true
Details:

Object | Type | Connection | Direction | Notes
«FeatureType» AreaSurvey | Class | Strong | From |
_CityObject | Class | Generalization | To |